Requirements - Integration for Optum CAC - English - Foundation 22.1 - OnBase - external

Integration for Optum CAC

Platform
OnBase
Product
Integration for Optum CAC
Release
Foundation 22.1
License

Integration for Optum CAC requires the OnBase HL7 Module and the OnBase Application Server. See the requirements for these modules and others in the Installation Requirements manual.